Subject: Re: LW 4.0 wish list
From: "Philip D. Thorn" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 31 Oct 1994 00:25:01 -0500 (EST)

On Thu, 27 Oct 1994, James Jones/Nibbles and Bits wrote:

>  >  Also, two lighting features I use in (whisper: 3DStudio) are negative
>  > lights and animated projection lights. Projection lights can even be
>  > rectangular spots matched to the aspect of the pics or anims being
>  > projected.
>  > -Phil
> 
> At the risk of sounding like I don't get out much, what's a negative
> light and animated projection lights? (If you've got a minute...)
> 
> Negative light sounds like something called a "flashdark" I once saw
> in a cartoon... it cast a pool of dark instead of, ah... light. :)
> 
> -Jim
> 
> 
>  | AmiQWK 2.6 - S/N 0232 |
> ... James G. Jones * NIBBLES & BITS * [email-masked]
>                                        
> 
Negative lights do exactly that. A spotlight with a negative value will 
actually take away light at the hot-spot, falling off to normal light at the
periphery. These are great for "darkening-up" corners in rooms and can
give a scene a warmer look.

Projection lights work like a movie projector. A frame or sequence of 
frames can be projected by a spotlight to simulate complex lighting
as in the colored light coming through a stained-glass window or as 
Trilobyte used it in "Eleventh Hour" to project the flashlight shaped
light on a scene.

-Phil

* Phil Thorn           *    " How can I change the world when      *
* Artist/Animator      *         I can't change my socks?"         *    
* Thorn Grafx          *     seen scrolling on a message board     *
* [email-masked]    *     at the TR-I No World Order concert.   *